@charset "UTF-8";

/******************************************************************************/
/** ヘッダー・ページ全体・フッター
/******************************************************************************/

body {
    margin: 0px auto;
    font-size: 12px;
    color: #000000;
    line-height: 200%;
    letter-spacing: 1px;
    background-color: #FFFFFF;
    font-family: "ＭＳ Ｐゴシック","MS P Gothic", sans-serif;
    webkit-text-size-adjust: none;/* iPhone対応(フォントサイズを自動で調整されるのを防ぐ) */
}

/* <body>の大部分 */
div.pageBody {
    border: solid 1px #DDDDDD;
    width: 900px;
    margin: 0px auto;
    padding: 0px;
    box-shadow: 0 16px 32px rgba(200, 200, 200, 0.5);
}

div.pageHeaderTop {
    width: 100%;
    height: 25px;
    text-align: center;
    background-color: #7B3E00;
    color: #FFFFFF;
    margin-bottom: 0px;
}

div.pageHeaderMiddle {
    clear: both;
    width: 888px;
    height: 140px;
    margin: 0px auto 0px  auto;
    padding: 10px 10px 0px 0px;
    background-color: #FFFFFF;
    text-align: right;
    font-weight: bold;
    line-height: 150%;
    border: solid 1px #FFFFFF;
    background-repeat: no-repeat;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
}

div.pageHeaderMenu {
    width: 900px;
    height: 52px;
    margin: 0px auto 10px auto;
    clear: both;
    border-top: solid 1px #008800;
    border-bottom: solid 1px #008800;
    background-color: #AAAAAA
}

div.pageHeaderNavigation {
    padding: 3px 0px 3px 0px;
    background-color: #9EFACC;
    color: #494949;
    width:  100%;
    line-height: 170%;
    text-align: left;
    clear: both;
    vertical-align: middle;
}

/* メニュー部分リンク */
.menuHeaderLink {
    color: #6000FF;
    background-color: #FFFF75;
    text-decoration: underline;
}

a.menuHeaderLink:link {
    color: #6000FF;
    background-color: transparent;
}

a.menuHeaderLink:hover {
    color: #CC0000;
    text-decoration: underline;
}

a.menuHeaderLink:visited {
    color: #6000FF;
    background-color: transparent;
}

/* ヘッダー・フッターを除いた大部分 */
div.pageMain {
    clear: both;
    margin: 0px auto;
    padding: 0px 10px;
    width: 98%; /* 880px */
    background-color: #FFFFFF;
}

div.pageFooterTop {
    clear: both;
    text-align: center;
    width: 100%;
    background-color: #DDDDDD;
    color: #666666;
    font-family: 'sans-serif';
    padding: 5px 0px;
    line-height: 220%;
}

table.pageFooterMenu {
    width: 880px;
}

div.pageFooterBottom {
    clear: both;
    text-align: center;
    width: 100%;
    background-color: #666666;
    color: #FFFFFF;
    margin-bottom: 0px;
    font-family: 'sans-serif';
}

/* 緊急メッセージ用(赤＆黄表示) *//* 赤字に黄色で、運用メッセージなどに表示する */
div.menuIntroduction {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    font-size: 24px;
    color: #FFFFFF;
    padding: 70px 10px 10px 230px;
    height: 280px;
    width: 620px;
    margin: 0px auto 50px auto;
    line-height: 150%
}

.defaultFont {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
}

/******************************************************************************/
/** メッセージ系
/******************************************************************************/

/* 緊急メッセージ用(赤＆黄表示) *//* 赤字に黄色で、運用メッセージなどに表示する */
div.pageHeaderEmergencyWarningMessage {
    width:  800px;
    background-color: #CC0033;
    color: #FFFF00;
    margin: 30px auto;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
    clear: both;
    font-weight: bold;
    padding: 10px
}

/* 一般エラーメッセージ用(赤表示) *//* 小さく、pageHeaderEmergencyWarningMessageほど目立たないが、システムで自動的に表示するメッセージに使用する */
div.errorMessage {
    width:  800px;
    padding: 0px 8px 0px 8px;
    font-weight: bold;
    background-color: #CC0033;
    color: white;
    line-height: 170%;
    text-align: left;
    margin: auto;
    padding: 10px
}

/* ワーニングメッセージ用(青表示) *//* 微少な注意メッセージ(時間切れ)などの表示用、小さくあまり目立たない */
div.warningMessage {
    width:  800px;
    padding: 0px 8px 0px 8px;
    font-weight: bold;
    background-color: #0000FF;
    color: #FFFF00;
    line-height: 170%;
    text-align: left;
    margin: auto;
    padding: 10px
}

/* システムエラー *//* 通常のエラーメッセージ表示(入力チェックエラーなど) */
div.systemError {
    width:  800px;
    text-align: left;
    margin: 30px auto;
    background-color: #CC0033;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 10px
}

/******************************************************************************/
/** 一般部品系
/******************************************************************************/

hr {
   border-width: 1px 0px 0px 0px;
   border-style: solid;
   border-color: #DDDDDD;
   height: 1px;
   clear: both;
}

textarea {
    letter-spacing: 1px;
}

/* 単位用 */
span.unit {
    font-size: 0.8em;
}

img{
    vertical-align: middle;
}

img.linkImage{
    border:   0px solid transparent;
}

a.linkerImage {
    margin: auto;
    width:  130px;
    height: 130px;
    display: block;
    vertical-align: middle;
    border: 1px solid #99CCFF;
}

dd.code {
    line-height: 150%;
    padding: 1px 1px 1px 5px;
    background-color: #F0F0E0;
    color: #000000;
    border: double 4px #592D00;
}

dd.console {
    line-height: 150%;
    padding: 1px 1px 1px 5px;
    background-color: #000000;
    border: double 4px #FFFFFF;
    color: #00FF00;
}

span.englishChar {
    font-family: sans-serif;
}

div.adsense {
    width: 100%;
    text-align: center;
    margin: 0px auto;
    background-color: #FFC0CB;
    color: #494949;
}

/* ミニコメント */
div.userMiniComments {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    font-size: 16px;
    color: #008800;
    background-color: #EAFFE3;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(200, 200, 200, 0.5);
}

/* 大きめのメッセージ(処理完了メッセージなど) */
div.NoticeMessage {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    font-size: 24px;
    color: #008800;
    width: 100%;
    padding: 10px;
    text-align: center;
    line-height: 150%;
    margin: 50px 0px;
}

/******************************************************************************/
/** 入力フォーム系
/******************************************************************************/

/* 標準フォーム・全体 */ /* ■■■■■■■■■■■修正候補(古いフォームで作られているものがあるため)■■■■■■■■■■■ */
table.normalForm {
    width: 800px;
    margin: 30px auto 0px auto;
    color: #008800;
}

/* 標準フォーム・キー */
th.normalForm_1st {
    width: 200px;
    color: #008800;
    background-color: #EEEEEE;
    text-align: left;
    vertical-align: middle;
    font-size: 24px;
    padding: 10px;
    line-height: 130%;
}

/* 標準フォーム・値 */
td.normalForm_1st {
    background-color: #EEEEEE;
    width: 600px;
    padding: 10px;
    color: #000000;
}

/* 標準フォーム・キー2 */
th.normalForm_2nd {
    width: 200px;
    color: #008800;
    background-color: #FAFAFA;
    text-align: left;
    vertical-align: middle;
    font-size: 24px;
    padding: 10px;
    line-height: 130%;
}

/* 標準フォーム・値2 */
td.normalForm_2nd {
    background-color: #FAFAFA;
    width: 600px;
    padding: 10px;
    color: #000000;
}

/* 標準フォーム・標準ボタン */
input.normalFormButton {
    display: block;
    height: 60px;
    width: 600px;
    color: #008800;
    background-color: #A9FF75;
    font-size: 32px;
    margin: 30px auto 10px auto;
}

/* メニューボタン */
input.menuButtonActive {
    height: 60px;
    width: 400px;
    font-size: 24px;
    display: inline;
    color: #008800;
    background-color: #A9FF75;
}

/* メニューボタン */
input.menuButtonDisabled {
    height: 60px;
    width: 400px;
    font-size: 24px;
    display: inline;
    color: #008800;
    background-color: #DDDDDD;
}

/* 一般・ボタン用 */ /* ■■■■■■■■■■■修正候補■■■■■■■■■■■ */
input.frmButton {
    background-color: #D7D7FF;
    font-weight: normal;
    color :#0000FF;
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}

/******************************************************************************/
/** 一般コンテンツ系
/******************************************************************************/

/* 一般コンテンツ系 */
div.normalContentsBox {
    width: 850px;
    margin: 0px auto;
    padding: 30px 3px 30px 3px;
    text-align: left;
    clear: both;
}

/* 一般コンテンツ系 (タイトル) */
.sentenceTitle {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    clear: both;
    font-size: 28px;
    color: #008800;
    padding: 0px;
    margin: 0px;
    line-height: 130%;
}

/* 一般コンテンツ系 (本文) */
.sentenceBody {
    padding: 0px 0px 0px 33px;
    clear: both;
    font-size: 16px;
    color: #000000;
    line-height: 200%;
}

/******************************************************************************/
/** トップページ関連
/******************************************************************************/

/* トップページ・トップ */
div.MainHead {
    margin: 10px auto 30px auto;
    text-align: left;
    font-size: 14px;
    border-top: solid 2px #00AA00;
    border-bottom: solid 2px #00AA00;
    color: #008800;
    line-height: 220%;
    padding: 10px;
    background-color: #F0FFEC;
}

/* トップページ・メイン記事 */
div.MainArticleBox {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    width: 100%;
    line-height: 220%;
    margin: 20px auto;
    font-size: 14px;
    clear: both
}

/* トップページ・メインタイトル */
h2.MainArticleTitle {
    color: #008800;
    background-color: #F0FFEC;
    border: solid 1px #008800;
    font-size: 24px;
    padding: 10px;
    display: block;
    font-weight: normal;
}

/* トップページ・メインタイトル */
div.MainArticleBody {
    padding-left: 50px;
    clear: both;
}

/* トップページ・説明書き・タイトル */
span.headline {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    color: #008800;
    font-size: 18px;
    text-align: left;
    border-left: solid 10px #008800;
    border-bottom: solid 2px #008800;
    margin: 5px 0px 5px 0px;
    padding: 5px 5px 5px 10px;
    display: block;
}

strong {
    color: #DB5200;
}

/******************************************************************************/
/** マイページ関連
/******************************************************************************/

/* 左側メニュー・タイトル */
div.myHomePageLeftTitle {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    width: 290px;
    background-color: #008800;
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
    font-size: 22px;
    margin: 0px auto;
}

/* 左側メニュー・本文 */
div.myHomePageLeftBody {
    width: 288px;
    padding: 5px;
    margin: 0px auto 20px auto;
    border: solid 1px #008800;
}

/* 左側メニュー・本文(数字) */
span.myHomePageLeftBodyNumber {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    color: #CC0000;
    font-size: 22px;
}

/* 右側メニュー・タイトル */
div.myHomePageRightTitle {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    width: 520px;
    background-color: #008800;
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
    font-size: 22px;
    margin: 0px auto;
}

/* 右側メニュー・本文 */
div.myHomePageRightBody {
    width: 518px;
    padding: 5px;
    margin: 0px auto 20px auto;
    border: solid 1px #008800;
}


/* 右側メニュー・本文(投稿コメントタイトル) */
p.myHomePageRightBodyCommunication {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    margin: 15px auto 5px auto;
    width: 490px;
    background-color: #C6FFA4;
    color: #008800;
    font-size: 16px;
    padding: 5px;
    text-align: center;
}

/******************************************************************************/
/** コミュニケーション関連
/******************************************************************************/

/* 掲示板 */
div.billBoardMessage {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo, Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif';
    font-size: 16px;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(200, 200, 200, 0.5);
    width: 800px;
    margin: 50px auto;
    line-height: 180%;
    background-color: #F3F3F3;
    color: #000000;
}

/** 廃止候補 ******************************************************************************/

/*  ★★★置き換え後、廃止候補 1 *//* 旧文章系 */
div.messageBox {
    width: 800px;
    margin: 1em auto;
    text-align: center;
    border:   0px solid white;
    line-height: 2em;
}


/*  ★★★置き換え後、廃止候補 5 */
div.pageInformationBox {
    clear : both;
    margin: 20px auto;
    padding: 10px;
    text-align: left;
    line-height: 2em;
    width: 800px;
    border: 1px solid #444444;
    background-color: #EEEEEE;
}

/*  ★★★置き換え後、廃止候補 2 *//* 知識系目次 [行区切り] */
div.menuPause {
    line-height: 0%;
    width: 880px;
    border-bottom: 1px dotted #99CCFF;
    margin: 5px auto;
    clear: both;
}

/*  ★★★置き換え後、廃止候補 3 *//* 情報画面 */
div.informationMenuPageHeader {
    width: 880px;
    height: 35px;
    margin: 20px auto 10px auto;
    color: #0088CC;
    text-align: left;
    font-size: 24px;
    padding-top: 5px;
    padding-left: 10px;
    background-image:URL('/img/accent/informationPageHeaderForVer2.gif');
}

/*  ★★★置き換え後、廃止候補 4 */
div.informationPageBody {
    width: 880px;
    text-align: left;
    padding-left: 20px;
    padding-right: 5px;
    margin: 0px auto;
}

/*********************************************************************************************************************/

/*  ★★★置き換え後、廃止候補 6 ●22カ所修正・以下同じ● */
.menuIndex {
    margin: 5px auto 0px auto;
    width: 880px;
    clear: both;
}

/*  ★★★置き換え後、廃止候補 7 *//* 知識系目次 [行左項目] */
.menuIndexLeft {
    text-align: left;
    float: left;
}

/*  ★★★置き換え後、廃止候補 8 *//* 知識系目次 [行中項目] */
.menuIndexMiddle {
    text-align: left;
    float: left;
}

/*  ★★★置き換え後、廃止候補 9 *//* 知識系目次 [行右項目] */
.menuIndexRight {
    text-align: left;
    float: right;
    clear: right;
}
